Subject: X11 Extended Character Display

From: Ed Kubaitis - CCSO <[email-masked]>
Date: Tue, 23 Feb 1993 14:16:20 -0500

Support for X11 display of characters beyond ASCII-7 is available from
uxc.cso.uiuc.edu in pub/sam/latin.shar. This support was developed for the
next version of the samx extensions, but I thought some might like it
separately. It's a small mod (~120 lines) to two libXg modules. There's a
README that briefly describes extended character handling. It hasn't been
exhaustively tested, so let me know if problems.

Ed
----------------------------------
Ed Kubaitis ([email-masked])
Computing & Communications Services Office - University of Illinois, Urbana